{
  "bbox": {
    "height": 18,
    "left": 40,
    "top": 187,
    "width": 12
  },
  "children": [
    "n30",
    "n35"
  ],
  "height": "0px",
  "nodeId": "n36",
  "originalClass": "arco-menu-inline-content",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(3) > div.arco-menu-inline-content:nth-of-type(2) > div.arco-menu-item.arco-menu-item-indented:nth-of-type(2) > span.arco-menu-item-inner:nth-of-type(2) > div.icon-empty--ILNVB",
  "styleId": "style_10",
  "tag": "div",
  "width": "204px"
}